@charset "UTF-8";
/* CSS Document */

/* 一般・共通設定 */
body{

}

#page{
    margin: 0 auto;
    display: block;
}

#contents{
    display:flex;
}

#sub1 {
    flex: none;
    order:1;
    width:120px;
}

main {
min-width: 0;
    flex: auto;
    order:2;
}

#sub2 {
    flex: none;
    order:3;
    width:120px;
}

/* ヘッダー */
header{
    /* margin: 1.5rem 0 1.5rem; */
    overflow: hidden;
}
